GDB (xrefs)

Public Attributes | List of all members
spuid_list Struct Reference

## Public Attributes
gdb_byte * | buf
ULONGEST | offset
LONGEST | len
ULONGEST | pos
ULONGEST | written

## Detailed Description

Definition at line 630 of file corelow.c.

## Member Data Documentation

## ◆ buf

gdb_byte* spuid_list::buf

Definition at line 632 of file corelow.c.

Referenced by add_to_spuid_list(), and core_xfer_partial().

## ◆ len

LONGEST spuid_list::len

Definition at line 634 of file corelow.c.

Referenced by add_to_spuid_list(), and core_xfer_partial().

## ◆ offset

ULONGEST spuid_list::offset

Definition at line 633 of file corelow.c.

Referenced by add_to_spuid_list(), and core_xfer_partial().

## ◆ pos

ULONGEST spuid_list::pos

Definition at line 635 of file corelow.c.

Referenced by add_to_spuid_list(), and core_xfer_partial().

## ◆ written

ULONGEST spuid_list::written

Definition at line 636 of file corelow.c.

Referenced by add_to_spuid_list(), and core_xfer_partial().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/corelow.c